# PCDM_ReferenceIterator.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_PCDM_ReferenceIterator.hxx>`
`#include <PCDM_SequenceOfReference.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_CDM_MessageDriver.hxx>`
`#include <Standard_Transient.hxx>`
`#include <Handle_CDM_Document.hxx>`
`#include <Handle_CDM_MetaData.hxx>`
`#include <Handle_CDM_Application.hxx>`
`#include <Standard_Boolean.hxx>`